html,
body {
	width: 100%;
	height: 100%;
}
a:hover{
	cursor: pointer;
}
.userlogin {
	width: 100%;
	height: 100%;
	background-image: url("../newsimg/v3/01.png");
	background-size: 1920px 1097px;
	height: 1097px;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	overflow: hidden;
}

.userlogin div {
	width: 1389px;
	margin: 0 auto;
	position: relative;

}
.userlogin div:nth-child(1)::after{
	width: 452px;
	height: 52px;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background-image: url("../newsimg/v3/logo.png");
	background-size: 100%;
	background-repeat: no-repeat;
}

.userlogin div:nth-child(1) {
	margin-top: 8%;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.userlogin div:nth-child(1) a {
	color: #fff;
	font-size: 14px;
	
}

.userlogin div:nth-child(1) a:nth-child(1) {
	background-color: #fd4c5c;
	padding: 5px 10px;
	border-radius: 3px;
	margin-right: 20px;
}

.userlogin div:nth-child(2) {
	margin-top: 11%;
	height: 84px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.userlogin div:nth-child(2) a {
	display: block;
	width: 420px;
	height: 100%;
	background-color: red;
	align-items: center;
	justify-content: center;
	background-color: #0054FE;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	border-radius: 3px;
}

.userlogin div:nth-child(2) a:hover {
	cursor: pointer;
	background-color: #fff;
	color: #0054FE;
}

.userlogin div:nth-child(2) a:nth-child(1) {
	margin-right: 20px;
}

.userlogin div:nth-child(2) a:nth-child(2) {
	margin-left: 20px;
}
.userlogin_a{
	background-image: url("../newsimg/v3/icon_userlogin_01_01.png");
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 140px 31px;
}
.userlogin_a:hover{
	background-image: url("../newsimg/v3/icon_userlogin_01_00.png");
}
.userlogin_b{
	background-image: url("../newsimg/v3/icon_userlogin_02_00.png");
	background-size: 24px;
	background-repeat: no-repeat;
	background-position: 140px 31px;
}
.userlogin_b:hover{
	background-image: url("../newsimg/v3/icon_userlogin_02_01.png");
}
.footervthree {
	width: 100%;
	height: 110px;
	background-color: #060811;
	color: #727377;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	line-height: 26px;
}

.footervthree a {
	color: #727377;
	margin-left: 5px;
}

.threeHeader{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
}
.threeHeader-w{
	width: 100%;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	background-color: #fafafb;
	
}
.threeHeader .threeHeader-user{
	width: 1200px;
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
	margin-top: 4px;
	padding-bottom:4px;
}
.threeHeader .threeHeader-user div:nth-child(1){
	font-size: 12px;
	color: #727377;
	display: flex;
	align-items: center;
}
.threeHeader .threeHeader-user div:nth-child(2){
	display: flex;
	align-items: center;
}
.threeHeader .threeHeader-user div:nth-child(2) a{
	margin-left: 15px;
	position: relative;
	color: #a3a3a3;
}
.threeHeader .threeHeader-user div:nth-child(2) a:hover{
	color: #000;
}
.threeHeader .threeHeader-user div a:nth-child(4){
	height: 24px;
	background-color: #fd4c5c;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2px;
	padding: 0 10px;
}
.threeHeader .threeHeader-user div a:nth-child(4):hover{
	color: #fff;
}
.threeHeader .threeHeader-user div a:nth-child(2),
.threeHeader .threeHeader-user div a:nth-child(3){
	padding-right: 20px;
}
.threeHeader .threeHeader-user div a:nth-child(2)::after,
.threeHeader .threeHeader-user div a:nth-child(3)::after{
	content: "";
	position: absolute;
	right: 0;
	top:4px;
	width: 0;
	  height: 0;
	  border-left: 6px solid transparent;  
	  border-right: 6px solid transparent;  
	  border-bottom: 6px solid #a3a3a3;
	  color: #727377;
}
.threeHeader .threeHeader-nav{
	display: flex;
	justify-content: space-between;
	margin-top: 24px;
	width: 1200px;
	margin-bottom: 24px;
}
.threeHeader-nav img:hover{
	cursor: pointer;
}
.threeHeader .threeHeader-nav div{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 510px;
}
.threeHeader .threeHeader-nav div a{
	font-size: 14px;
	padding: 8px 30px;
	border-radius: 40px;
	position: relative;
	top: 2px;
}
.threeHeader .threeHeader-nav div a:hover,
.threeHeader-nav-on{
	background-color: #2476fe;
	color: #fff;
	cursor: pointer;
}
.procureDemandBanner{
	width: 100%;
	height: 300px;
	background-image: url("../newsimg/v3/02.png");
	background-repeat: no-repeat;
	background-size: 1920px auto;
	background-position: center center;
	margin-bottom: 20px;
}
.procureDemandBanner div{
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	display: flex;
	align-items: center;
	color: #fff;
}
.procureDemandBanner div dl dd:nth-child(1){
	font-size: 46px;
	margin-bottom: 30px;
	position: relative;
}
.procureDemandBanner div dl dd:nth-child(1):after{
	content: "";
	position: absolute;
	left: 0;
	bottom: -12px;
	width: 150px;
	height: 2px;
	background: #fff;
}
.procureDemandBanner div dl dd:nth-child(2){
	font-size: 16px;
	letter-spacing: 0.2px;
}
.procureDemandBanner_tab{
	width: 1200px;
	margin: 0 auto;
	border-bottom: 2px solid #1642a3;
	display: flex;
	justify-content: space-between;
}
.procureDemandBanner_tab_a,.procureDemandBanner_tab_b dl{
	display: flex;
}
.procureDemandBanner_tab_a div{
	width: 130px;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
}
.procureDemandBanner_tab_a div:hover,.procureDemandBanner_tab_a_on{
	background-color: #1642a3;
	color: #fff;
	cursor: pointer;
}
.procureDemandBanner_tab_b dl dd{
	margin-left: 15px;
	padding-left: 24px;
	height: 38px;
	display: flex;
	align-items: center;
	color: #727377;
	font-size: 14px;
	position: relative;
}
.procureDemandBanner_tab_b dl dd:hover{
color: #2476fe;
cursor: pointer;
}
.search {
	width: 620px;
}
.search  .layui-input-block input{
	margin-bottom: 0px;
	width:420px;
}
.procureDemandBanner_tab_b_on::after{
	background-image: url("../newsimg/v3/icon_check_1.png") !important;
}
.procureDemandBanner_tab_b dl dd::after{
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	background-image: url("../newsimg/v3/icon_check_0.png");
	background-size: 100%;
	left: 0;
	top: 11px;
}
.procureDemandBanner_tab_b dl dd:nth-child(4){
	padding-left: 18px;
}
.procureDemandBanner_tab_b dl dd:nth-child(4)::after{
	content: "";
	position: absolute;
	width: 10px;
	height: 20px;
	background-image: url("../newsimg/v3/icon_aec_1.png");
	background-size: 100%;
	left: 2px;
	top: 10px;
	background-repeat: no-repeat;
}
.procureDemandBanner_tab_sort::after{
	background-image: url("../newsimg/v3/icon_desc_a.png") !important;
}
.procureDemandBanner_list{
	width: 1200px;
	margin: 20px auto;
}
.procureDemandBanner_list .layui-table-view .layui-table td, .layui-table-view .layui-table th{
	height: 50px;
}
.productsListtab{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 240px;
	background-image: linear-gradient(to right,#013bb6,#001c80);
	margin-bottom: 20px;
}
.productsListtab .productsListtabBox{
	width: 1200px;
	display: flex;
	flex-flow: column;
}
.productsListtab .productsListtabBox div{
	display: flex;
	color: #fff;
	
}
/*.productsListtab .productsListtabBox div:nth-child(1){*/
/*	margin-bottom: 30px;*/
/*}*/
.productsListtab .productsListtabBox div span{
	display: flex;
	width: 50px;
	font-size: 14px;
}
.productsListtab .productsListtabBox div dl{
	display: flex;
	flex-flow: wrap;
	width: calc(100% - 120px);
}
.productsListtab .productsListtabBox div dl dd{
	position: relative;
	padding-left: 22px;
	display: flex;
	align-items: center;
	margin-right: 15px;
	font-size: 14px;
	margin-bottom: 10px;
}
.productsListtab .productsListtabBox div dl dd:hover
{
	cursor: pointer;
	color: #8fd2ff;
}
.productsListtab .productsListtabBox div dl dd::after{
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	background-image: url("../newsimg/v3/icon_check_list_0.png");
	background-size: 100%;
	left: 0;
	top: 2px;
}
.productsListtab_on_a::after{
	background-image: url("../newsimg/v3/icon_check_list_1.png") !important;
}
.procureDemandBanner_tab_a  dl dd{
	height: 100%;
	display: flex;
	font-size: 14px;
	align-items: center;
	position: relative;
	padding-left: 18px;
}
.procureDemandBanner_tab_a  dl dd::after{
	content: "";
	position: absolute;
	width: 10px;
	height: 20px;
	background-image: url("../newsimg/v3/icon_aec_1.png");
	background-size: 100%;
	left: 2px;
	top: 13px;
	background-repeat: no-repeat;
}
.procureDemandBanner_tab_a  dl dd:hover{
	color:#1e67dc;
	cursor: pointer;
}
.procureDemandBanner_tab_c{
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #999;
}
.productsList{
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 90px;
}
.productsList .productsList_box {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.productsList .productsList_box .productsList_box_a{
width: 150px;
}
.productsList .productsList_box .productsList_box_a img{
	width: 150px;
	height: 150px;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.productsList .productsList_box .productsList_box_b{
	width: 870px;
}
.productsList .productsList_box .productsList_box_b div:nth-child(1){
	font-size: 20px;
}
.productsList .productsList_box .productsList_box_b div:nth-child(2){
	font-size: 12px;
	color: #666;
	margin-top: 10px;
	margin-bottom: 10px;
}

.productsList .productsList_box .productsList_box_b div:nth-child(3){
	background-color: #f3f6ff;
	padding: 8px;
	line-height: 20px;
	margin-bottom: 10px;
}
.productsList .productsList_box .productsList_box_b div:nth-child(4){
	display: flex;
	align-items: center;
	width: 100%;
	color: #333;
	padding-left: 22px;
	position: relative;
	font-size: 12px;
}
.productsList .productsList_box .productsList_box_b div:nth-child(4) i{
	display: flex;
	width: 15px;
	height: 2px;
	background-color: #000;
	position: absolute;
	left: 0;
	top: 9px;
}
.productsList .productsList_box .productsList_box_c{
	margin-top: 30px;

}
.productsList .productsList_box .productsList_box_c div:nth-child(1){
	font-size: 16px;
	font-weight: bold;
	color: #ff4a5e;
	display: flex;
	align-items: flex-end;
}
.productsList .productsList_box .productsList_box_c div:nth-child(1) span{
	font-size: 12px;
}
.productsList .productsList_box .productsList_box_c div:nth-child(2){
	color: #fff;
	background-color: #0c44ff;
	width: 80px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 3px;
	margin: 15px 0;
}

.productsMap{
	width: 100%;
	height: 100%;
	position: relative;
}
#XSDFXPage{
	width: 100%;
	height: 100%;
}
.productsMap .productsMaplist{
	position: absolute;
	left: 50%;
	margin-right: -690px;
	width: 600px;
	height: 680px;
	z-index: 9999;
	top: 40px;
	display: flex;
	flex-flow: wrap;
	overflow: auto;

}
.productsMap .productsMaplist ul{
	display: block;
	flex-flow: wrap;
	height: calc(100%  - 40px);
	overflow: auto;
	width: 100%;
}
.productsMap .productsMaplist ul a{
	background-color: #fff;
	width: calc(50% - 50px);margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	border-radius: 10px;
	box-shadow: 1px 2px 10px #c3c3c3;
	padding: 15px;
	height: 170px;
	display: flex;
	float: left;


}
.productsMap .productsMaplist ul a dl{
	width: 100%;
	height: 100%;
	position: relative;
}
.productsMap .productsMaplist ul a dl dd:nth-child(1){
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}
.productsMap .productsMaplist ul a dl dd:nth-child(2){
	font-size: 12px;
	line-height: 20px;
	color: #999;
	overflow: hidden;
	height: 100px;
}

.productsMap .productsMaplist ul a dl dd:nth-child(2) p span{
	display: block;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:5; // 2行

}
.productsMap .productsMaplist ul a dl dd:nth-child(3){
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.productsMap .productsMaplist ul a dl dd:nth-child(3) span:nth-child(1){
	font-size: 12px;
	position: relative;
	padding-left: 30px;
}
.productsMap .productsMaplist ul a dl dd:nth-child(3) span:nth-child(1)::after{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -1px;
	width: 22px;
	height: 2px;
	background-color: #FD4C5C;
}
.productsMap .productsMaplist ul a dl dd:nth-child(3) span:nth-child(2){
	color: #fff;
	background-color: #FD4C5C;
	padding: 5px 8px;
	border-radius: 3px;
}
.productsMapTab{
	position: absolute;
	left: 50%;
	margin-left: -600px;
	width: 460px;
	height: 40px;
	top: 40px;
	z-index: 9999;
	display: flex;
	justify-content: space-between;
}
.productsMapTab .productsMapTab-search{
	background-color: #fff;
	display: flex;
	align-items: center;
	width: 368px;
}
.productsMapTab .productsMapTab-search input{
	width: calc(100% - 20px);
	height: 100%;
	border: 0;
	margin-left: 20px;
}
.productsMapTab .productsMapTab-search span{
	display: block;
	width: 30px;
	height: 100%;
	background-image: url("../newsimg/v3/icon_search_01.png");
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 12px;
}
.productsMapTab .productsMapTab-type{
	background-color: #fff;
	width: 350px;
	display: flex;
	justify-content: space-between;
}
.productsMapTab .productsMapTab-type div{
	width: 100%;



}
.productsMapTab .productsMapTab-type div div{
	display: flex;
	align-items: center;
	/* justify-content: center; */
	width: 100%;
	height: 40px;
	color: #666;
}
.productsMapTab .productsMapTab-type div div dl{
	width: 100%;
	display: flex;justify-content: space-between;
	margin: 0 15px;
}
.productsMapTab .productsMapTab-type div div dl dd{
	display: flex;
	align-items: center;
}
.productsMapTab .productsMapTab-type div div span{
	display: block;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 6px solid #ccc;
	margin-left: 5px;
}
.productsMapTab .productsMapTab-type div:hover ul{
	display: flex;
	cursor: pointer;
}
.productsMapTab .productsMapTab-type div:hover div{
	color: dodgerblue;
}
.productsMapTab .productsMapTab-type div ul{
	width: calc(100% - 40px);
	background-color: #fff;
	padding: 10px 20px 10px 20px;
	margin-top: 1px;
	display: none;
	flex-flow: wrap;
}
.productsMapTab .productsMapTab-type div ul li{
	padding: 5px 10px;
	line-height: 20px;
}
.productsMapTab .productsMapTab-type div ul li:hover{
	color: dodgerblue;
	cursor: pointer;
}

.indexbanerhot{
	width: 100%;
	margin: 0 auto;
	background-image: url("../img/bgnews.png");
	background-size: 1920px 683px;
	height: 683px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;

}
.indexbanerhot_box{
	width: 1200px;
	display: flex;
	position: relative;
}
.indexbanerhot_left{
	width: 840px;
	position:relative;
}
.indexbanerhot_right{
	width: 330px;
	position: absolute;
	right: 0;
	top: 100px;
}
.indexbannerbox-left{
	margin-top: 0%;
	width: 700px;
	margin-left: -40px;
}
.indexbannerbox-right{
	position: absolute;
	right: 40px;
	top: 82px;
	width: 162px;
}
.indexbanerhot_right_uesr{
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	align-items: center;
	flex-flow: column;
	justify-content: center;

}
.indexbanerhot_right_uesr .indexbanerhot_right_uesr_a{
	display: flex;
	align-items: center;
	margin-top: 10px;
	overflow: hidden;
}

.indexbanerhot_right_uesr div span{
	font-size: 16px;
	margin-left: 20px;
	color: #494949;
}
.indexbanerhot_right_uesr_b{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 20px;
}
.indexbanerhot_right_uesr_b a{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	font-size: 14px;
}
.indexbanerhot_right_uesr_b a:nth-child(1){
	width: 60%;
	background-color: #1E9FFF;
	height: 45px;
	color: #fff;
}
.indexbanerhot_right_uesr_b a:nth-child(2){
	width: 36%;
	border:1px solid #1E9FFF;
	height: 43px;
	color: #2a2e36;
}
.indexbanerhot_right_type{
	background-color: #fff;
	margin-top: 15px;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;

}
.indexbanerhot_right_type a{
	width: 50%;
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	height: 110px;
	font-size: 14px;

}
.indexbanerhot_right_type a:nth-child(1){
	border-right: 1px solid #E3E3E3;
}
.indexbanerhot_right_type a:hover{
	color: #1a7bb9;
	background-color: #ECF3FF;
}
.indexbanerhot_right_type a img{
	width: 30px;
	margin-bottom: 10px;
}
.indexbannerbox-right div{
	width: 100%;
	height: 49px;
}
.positionmap{
	width: 122px;
	height: 211px;
	border-radius: 3px;
	overflow: hidden;
	position: fixed;
	right: 15px;
	top: 40%;
	background-image: url("../img/mapright_img.png");
	background-size: 100%;
	z-index: 99999;
	padding: 0 !important;
	background-position: left center;
	background-repeat: no-repeat;
}
.positionmap:hover{
	cursor: pointer;
}
.showlistdomB{
	width: 1140px;
	margin: 30px auto 80px auto;
	display: none;
}
.showlistdomB iframe{
	width: 1090px;
	margin: 0 auto;
	border: 0;
	padding: 0 20px;
}
.bacnkallmap{
	background: #fe4c5c;
	align-items: center;
	justify-content: center;
	color: #fff;
	padding: 0 10px;
	border-radius: 3px;
	padding-left: 30px;
	height: 38px;
	position: relative;
	display: none;
	line-height: 39px;
}
.bacnkallmap:hover{
	cursor: pointer;
}
.bacnkallmap:after{
	content: "";
	position: absolute;
	left: 3px;
	width: 30px;
	height: 20px;
	background-image: url("../img/bankallmap.png");
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	top: 10px;
}
.indexpowerDemandlist_dom{
	width: 100%;
display: flex;
	flex-flow: wrap;
}
.indexpowerDemandlist_dom .indexpowerDemandlistbox{
	margin: 0px 0px 15px 15px;
}
.indexpowerDemandlist #demo-laypage-pages{
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

.indexpowerDemandlist #demo-laypage-pages .layui-laypage .layui-laypage-curr .layui-laypage-em{
	background-color: #0054FE !important;
}
.placeenterprise{
	background-color: #1B3EA3;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	overflow: hidden;
	height: 539px;
}
.placeenterprise .placeenterprise_title{
	font-size: 40px;
	color: #fff;
	position: relative;
	margin-bottom: 50px;
	font-weight: bold;
}
.placeenterprise .placeenterprise_title:after{
content: "";
	position: absolute;
	width: 100px;
	height: 1px;
	left: 25px;
	bottom: -10px;
	background-color: #fff;
}
.placeenterprise .placeenterpriseimg{
	width: 1200px;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}
.placeenterprise .placeenterpriseimg div{
	background-color: #fff;
	width:286px;
	height: 104px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 20px;
	border-radius: 5px;
}
.indexPartners{
	background: none !important;
	height: 290px;
}
.indexPartners div:nth-child(1){
	font-size: 40px;
	color: #183B56;
	font-width: bold;
}
.indexPartners div:nth-child(2){
	background: #F08626;
}
.indexPartnerslist{
	margin-bottom: 60px;
}
.placeenterprise .placeenterpriseimg div img{
	width: 250px;
	/*height: 51px;*/
	vertical-align: middle;
	object-fit: contain;
}
.productsListtab .productsListtabBox div dl dd strong{
	display: flex;
	align-items: center;
	justify-content: center;
}
.productsListtab_open{

}
.mapmoreiocn:hover,.typemoreiocn:hover{
	cursor: pointer;
	background-color: #093250;
}
.mapmoreiocn,.typemoreiocn{
	border: 1px solid #9ca9d6;
	height: 23px;
	padding: 0px 25px 0px 8px;
	display: flex;
	align-items: center;
	background-image: url("../img/openicon.png");
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: 37px 5px;
}
.mapmoreiocns,.typemoreiocns{
	background-image: url("../img/openicon_a.png") !important;
}
.mapmoreheiht{
	height: 23px;
	overflow: hidden;
}
.typemoreiocnheight{

	height: 23px;
	overflow: hidden;
}
.indexbanerhot_box_num{
	width: 1200px;
	background: #fff;
	border-radius: 10px;
	height: 130px;
	display: flex;
	justify-content: space-around;
	position: relative;
	top: 60px;
	box-shadow: 0px -1px 11px rgba(0,0,0,0.2);
}
.indexbanerhot_box_num .indexbanerhot_box_nums{
	display: flex;
	align-items: center;

}
.indexbanerhot_box_num .indexbanerhot_box_nums img{
	width: 70px;
}
.indexbanerhot_box_num .indexbanerhot_box_nums  dl{
	margin-left: 10px;
}
.indexbanerhot_box_num .indexbanerhot_box_nums  dl dd:nth-child(1){
	display: flex;
	align-items: flex-end;
}
.indexbanerhot_box_num .indexbanerhot_box_nums  dl dd:nth-child(1) span:nth-child(1){
	font-size: 30px;
	font-weight:bold;
	font-family: "Arial Unicode MS";
}
.indexbanerhot_box_num .indexbanerhot_box_nums  dl dd:nth-child(1) span:nth-child(2){
	position: relative;
	top: -5px;
	margin-left: 4px;
}
.indexbanerhot_box_num .indexbanerhot_box_nums  dl dd:nth-child(2){
	font-size: 14px;

}
.nodatalist{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 360px;
	font-size: 14px;
	color: #777;
}
.newshallDemandInfo{
	width: 1180px;
	margin: 40px auto 100px auto;
}
.newshallDemandInfo li:nth-child(1){
	font-size: 24px;
	margin-bottom: 25px;

}
.newshallDemandInfo li{
	margin-bottom: 15px;
}
.newshallDemandInfo li dl{
	display: flex;
	margin-bottom: 10px;
}
.newshallDemandInfo li dl dd{
	font-size: 14px;
}
.newshallDemandInfo li dl dd:nth-child(1){
	text-align: right;
	font-weight: 500;
}
.newshallDemandInfo-phone{
	background: #FD4C5C;
	border-radius: 3px;
	color: #fff !important;
	padding: 4px 8px;
	margin-right: 30px;
	font-size: 12px !important;
	width: 89px !important;
	text-align: center !important;
}
.newshallDemandInfo-phone:hover{
	cursor: pointer;
}
.newshallDemandInfo-phone img{
	width: 28px;
	margin-right: 5px;
}